Ergebnis 1 bis 5 von 5
  1. #1
    Neuling Avatar von kilangboy
    Registriert seit
    29.07.2007
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard wechsel GoPal PE auf ME

    Hallo
    Ich habe zurzeit auf mein pna515T GoPal PE drauf,was auch wunderbar funkioniert,aber ist es auch möglich ein ME version(4.0) drauf zuspielen.Leider bin ein newbie was solche sachen angeht aber trotzdem neugierig ist ob so was möglich ist wegen karten material die ich von PE habe??


    mfg Tom

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.558
    Danke
    213
    Erhielt 554 Danke für 246 Beiträge

    Standard

    Hallo kilangboy

    die Gopal 4 Software läuft im Moment nicht richtig auf WinCE 4 Geräten.

    Gruß Navirunner
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  4. #3
    Neuling Avatar von kilangboy
    Registriert seit
    29.07.2007
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Hallo Navirunner
    danke für den hinweis,aber lt gerät soll wince 4.2 core drauf sein,aber arbeiten tut es auch mit wince 5.0,was z.zt auch mache.Ich bin verwirrt über die verschiedene angaben in verschiedene forendie gemacht werden zb über ein software wechsel(zb.TomTom5) die angeblich auch funkioniert aber keine hinweis wie man es instalieren soll.

    Mfg kilangboy

  5. #4
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.558
    Danke
    213
    Erhielt 554 Danke für 246 Beiträge

    Standard

    Der 515 hat WinCE 4.2 ein WinCE 5gibt es nicht für dieses Gerät, Software die für WinCE 5 geschrieben wurde kann auf dem Gerät laufen muss aber nicht.
    Genau das ist das Problem, Gopal 4 wurde für WinCE 5 geschrieben, du kannst es installieren aber schon im Hauptmenü wirst du sehen das die Icons fehlen, die Navisoftware stürzt ab sobald du eine Route berechnest oder die Navigation startest usw.

    Gruß Navirunner
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  6. #5
    Neuling Avatar von kilangboy
    Registriert seit
    29.07.2007
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Schade eigentlich,genau das problem hatte ich.
    Habe gehofft das jemand mir helfen konnte der Gopal PE auf der ME 4 oder auch 3 umzustellen.Auch mit andere software komme ich nicht weiter(TomTom5 und MarcoPolo)hatte so gern diese software die ich noch auf ein sd-karte habe(stammt von Yakumo Alpha GPS)ausprobiert da noch immer ein key besitze....

    mfg kilangboy

Ähnliche Themen

  1. wechsel von 4.7 zu 4.8 oeps
    Von euroa231 im Forum Alle Fragen zu GoPal 4.8
    Antworten: 3
    Letzter Beitrag: 12.08.2009, 17:35
  2. GoPal 4.1 PE wechsel auf 4.5AE
    Von Autofreund im Forum GoPal PE 4.x
    Antworten: 5
    Letzter Beitrag: 08.02.2009, 21:46
  3. Wechsel von Gopal AE 2.3 auf PE 2.3 ???
    Von Totti im Forum GoPal 500 / 510 und 515
    Antworten: 6
    Letzter Beitrag: 28.05.2007, 12:08
  4. Wechsel von Navigator 5.1 auf Gopal Ae 2.3 A
    Von Totti im Forum GoPal 500 / 510 und 515
    Antworten: 18
    Letzter Beitrag: 22.05.2007, 15:12

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •